/* Only settings that are different on the intro page - overrides styles in
 * Survey.css */
@media screen, print {
    body {
        font-family: Arial;
        font-size: 10pt;
        color: #000000;
        margin-top: 0px
    }

    .introdiv {
        max-width: 760px;
        width: auto;
        margin: auto;
        background-color: #FFFFFF;
        overflow: hidden;
        position: relative;
    }
    
    .titlebanner {
    	max-width: 750px;
    }
    
    .bannerimage {
    	max-width: 100%;
    	height: auto;
    	width: auto\9; /* ie8 */
    }
}